clang-tools 10.0.0

Namespaces
Logger.cpp File Reference
`#include "Logger.h"`
`#include "Trace.h"`
`#include "llvm/Support/Chrono.h"`
`#include "llvm/Support/FormatVariadic.h"`
`#include "llvm/Support/raw_ostream.h"`
`#include <mutex>`
Include dependency graph for Logger.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd